contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0278647.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/eaf4-9658
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278647
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278647
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0278647/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278647/
identification:
  abstract:
    en: This dataset includes profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, water temperature, salinity, dissolved
      oxygen and other parameters measured during the R/V Oden SAS-Oden 2021 (SO21)
      cruise (EXPOCODE 77DN20210725) in the Arctic Ocean from 2021-07-25 to 2021-09-20.
      The SAS-Oden 2021 expedition (SO21) with icebreaker Oden1 (IB Oden) is the Swedish
      contribution to the international scientist-driven initiative ”Synoptic Arctic
      Survey” (SAS)2. SAS will collect primary ecosystem data in the Arctic Ocean
      in 2020-2022 from both ice-breaking and non-ice-breaking research vessels. The
      goal of SAS is to generate a comprehensive dataset that allows for an improved
      characterization of the Arctic Ocean with respect to its (1) physical oceanography,
      (2) marine ecosystems and (3) carbon cycle. The complete SAS dataset will provide
      a unique baseline that will allow for tracking climate change and its impacts
      as they unfold in the Arctic region over the coming years, decades and centuries.
    fr: This dataset includes profile discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH on total scale, water temperature, salinity, dissolved
      oxygen and other parameters measured during the R/V Oden SAS-Oden 2021 (SO21)
      cruise (EXPOCODE 77DN20210725) in the Arctic Ocean from 2021-07-25 to 2021-09-20.
      The SAS-Oden 2021 expedition (SO21) with icebreaker Oden1 (IB Oden) is the Swedish
      contribution to the international scientist-driven initiative ”Synoptic Arctic
      Survey” (SAS)2. SAS will collect primary ecosystem data in the Arctic Ocean
      in 2020-2022 from both ice-breaking and non-ice-breaking research vessels. The
      goal of SAS is to generate a comprehensive dataset that allows for an improved
      characterization of the Arctic Ocean with respect to its (1) physical oceanography,
      (2) marine ecosystems and (3) carbon cycle. The complete SAS dataset will provide
      a unique baseline that will allow for tracking climate change and its impacts
      as they unfold in the Arctic region over the coming years, decades and centuries.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278647, 77DN20210725, ALKALI, AUTOANALYZER > AUTOANALYZER, Arctic Ocean,
        CFC, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY,
        CTDSAL, CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Delta
          Oxygen-18, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC MATTER, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > SILICATE, GEOMAR Helmholtz Centre for Ocean Research Kiel, 'GU
          > University of Gothenburg, Sweden', NISKIN BOTTLES, NITRATE, NITRITE, Niskin
          bottle, OCEAN > ARCTIC OCEAN, ODEN, 'ODEN (call sign: SMLQ, ICES code: 77DN)',
        OXYGEN, OXYGEN METERS > OXYGEN METERS, Ocean Carbon and Acidification Data
          System (OCADS) Project, Profile, SALNTY, Stockholm University, Synoptic
          Arctic Survey (SAS), TCARBN, TEMPERATURE SENSORS > TEMPERATURE SENSORS,
        University of Gothenburg, chemical, discrete sample, nutrient autoanalyzer,
        oxygen sensor, profile, silicate, sulfur hexafluoride (SF6), temperature sensor,
        titrator]
      fr: [0278647 (FR), 77DN20210725 (FR), ALKALI (FR), AUTOANALYZER > AUTOANALYZER
          (FR), Arctic Ocean (FR), CFC (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany (FR)', DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), Delta Oxygen-18 (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC MATTER (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), 'GU > University
          of Gothenburg, Sweden (FR)', NISKIN BOTTLES (FR), NITRATE (FR), NITRITE
          (FR), Niskin bottle (FR), OCEAN > ARCTIC OCEAN (FR), ODEN (FR), 'ODEN (call
          sign: SMLQ, ICES code: 77DN) (FR)', OXYGEN (FR), OXYGEN METERS > OXYGEN
          METERS (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Profile (FR), SALNTY (FR), Stockholm University (FR), Synoptic Arctic
          Survey (SAS) (FR), TCARBN (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), University of Gothenburg (FR), chemical (FR), discrete sample (FR),
        nutrient autoanalyzer (FR), oxygen sensor (FR), profile (FR), silicate (FR),
        sulfur hexafluoride (SF6) (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [Chromophoric Dissolved Organic Matter (CDOM), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS, PH_TOT, SALINITY,
        The Global Ocean Ship-based Hydrographic Investigations Program (GO-SHIP),
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, pH, pH
          sensor, phosphate, physical, total alkalinity]
      fr: [Chromophoric Dissolved Organic Matter (CDOM) (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS > PH METERS (FR),
        PH_TOT (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), pH (FR), pH sensor (FR), phosphate (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of carbon dioxide, hydrographic and chemical
      data during the R/V Oden SAS-Oden 2021 (SO21) cruise (EXPOCODE 77DN20210725)
      in the Arctic Ocean from 2021-07-25 to 2021-09-20 (NCEI Accession 0278647)
    fr: Discrete profile measurements of carbon dioxide, hydrographic and chemical
      data during the R/V Oden SAS-Oden 2021 (SO21) cruise (EXPOCODE 77DN20210725)
      in the Arctic Ocean from 2021-07-25 to 2021-09-20 (NCEI Accession 0278647) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278647
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-149.985, 81.507, 33.3, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
